.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH QBAT 1 "Januar  8, 2008"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
qbat \- program to display battery information in system tray
.SH SYNOPSIS
.B qbat
.SH DESCRIPTION
This manual page documents briefly the
.B qbat
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBqbat\fP is a program that displays information of every battery (as icons for each or one icon for all) in system tray. It can handle critical battery capacity events either by displaying a warning or by executing a specified command.
.br
.SH AUTHOR
qbat was written by Oliver Groß <neokensuke@freenet.de>.
.PP
This manual page was written by Oliver Groß <neokensuke@freenet.de>,
for the Debian project (but may be used by others).
